<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1c26b70a71b5eec86b201e505dc80a6">
  <dict>
    <!--2024-05-31 14:50:44.000-->
    <int key="num_match">11</int>
    <!--2024-05-31 14:50:44.000-->
    <int key="num_match_short">10</int>
    <!--2024-05-31 14:50:44.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:50:44.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2024-05-31 14:50:44.000-->
    <string key="voicemail_carrier">Emobile</string>
    <!--2024-05-31 14:50:44.000-->
    <string key="voicemail_number">1416</string>
    <!--2024-05-31 14:50:44.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
